Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
[opensuse] Error upgrading mesa in 10.1
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sat, 2 Dec 2006 04:32:34 +0100 (CET)
  • Message-id: <Pine.LNX.4.64.0612020426040.21925@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi,

Every time I fire up yast, it says it is going to update "Mesa". It
appears to do so, but it doesn't. It says I have 6.4.2-19.7 and it is
going to update it to 6.4.2-19.12, but it fails somewhere.

I see probable errors in the log:


2006-11-23 22:28:33 <2> nimrodel(27639) [yum]
YUMSourceImpl.cc(augmentPackage):770 Patch augments non-existant package
Mesa-32bit-6.4.2-19.12.x86_64

...

2006-12-02 04:08:52 <2> nimrodel(28764) [yum]
YUMSourceImpl.cc(augmentPackage):770 Patch augments non-existant package
Mesa-32bit-6.4.2-19.12.x86_64


2006-12-02 04:08:52 <2> nimrodel(28764) [yum]
YUMSourceImpl.cc(augmentPackage):770 Patch augments non-existant package
Mesa-64bit-6.4.2-19.12.ppc




- --
Cheers,
Carlos Robinson

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFFcPPUtTMYHG2NR9URAjrfAJ9yJl1ArgkeEqT2MDwx2LWmFWbdbACeI2BI
wCFCP4f2KrRSFzGo2B9SCis=
=goUF
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups